﻿main.projectDetails .max-width-box aside{display:none}
main.projectDetails .max-width-box article.productsDetails-article{margin-left:0;max-width:none}
main.projectDetails .productsDetails-article .details .right p,main.projectDetails .productsDetails-article .details .right .btn-groups,
main.projectDetails .productsDetails-article .details .right .share-btn-list{display:none}
.productsDetails-article .details {justify-content: center;}
main.page-template-1 .max-width-box aside{display: none;}
main.page-template-1 .max-width-box article{margin-left: 0;}
@media (min-width:1025px) {
main.page-template-1 .max-width-box article .item-products-0 ul{gap: 25px;}
main.page-template-1 .max-width-box article .item-products-0 ul li{width: calc((100% - 25px)/2);margin-bottom: 0;}

}
main.page-template-1 .productsDetails-article>.form{display:none}
main.page-template-1.products .wmkcfeedback{display:none}

@media (max-width:1440px){main.page-template-1 .max-width-box article .item-products-0 ul li .box .right p:nth-of-type(3){line-height:1.5}}
@media (max-width:1280px) and (min-width:1201px){main.page-template-1 .max-width-box article .item-products-0 ul li .box .left{width:260px;}
main.page-template-1 .max-width-box article .item-products-0 ul li .box .right p:nth-of-type(3){line-height:1.3}}
@media (max-width:1200px){main.page-template-1 .max-width-box article .item-products-0 ul li .box .right p:nth-of-type(3){text-align:center;display:block}}
@media screen and (max-width:1200px){main.page-template-1 .max-width-box article .item ul li .box .left img{max-width:100%;max-height: inherit;}
main.page-template-1 .max-width-box article .item ul li .box .left{-webkit-box-flex: inherit;-ms-flex: inherit;flex: inherit;max-height:inherit;display:block}
main.page-template-1 .max-width-box article .item ul li .box .right{-webkit-box-flex: inherit;-ms-flex: inherit;flex: inherit;height:auto;line-height: 1.5;padding: 12px 6%;}
main.page-template-1 .max-width-box article .item ul li .box .left a,main.page-template-1 .max-width-box article .item ul li .box{display:block}
main.page-template-1 .max-width-box article .item ul li{height:auto;max-height:initial}
main.page-template-1 .max-width-box article .item ul li .box .right p:nth-of-type(1){padding:5px 0;line-height:1.5}}
main.page-template-1 .max-width-box article .item-products-0 ul li .box .right button{display:none}
main.page-template-1 .max-width-box article .item ul li .box .right p:nth-of-type(2).product-price{display:none}
@media (max-width:768px){main.page-template-1 .max-width-box article .item ul li .box .right p:nth-of-type(1) a{display:block}
main.page-template-1 .max-width-box article .item ul li .box .right{padding:5px 10px}}
main.page-template-1 .max-width-box article .item-products-0 ul li .box .right p:nth-of-type(1) a{color:#118cff;font-weight:var(--fontbold7);display:block}
.productsDetails-article .details .right h1 br{display:none}